name=Wio_lite_ble
version=1.0.0
author=Seeed Studio
maintainer=Seeed Studio <techsupport@seeed.cc>
sentence=Arduino library to control Wio_lite_ble
paragraph=Arduino library to control Wio_lite_ble
category=Communication
url=
architectures=*
includes=
ldflags = -lmg_BLEPAIR_libv3_m0
precompiled = true
